How to install libpipeline-dev on Debian 9 (Stretch)